#shirtcontainer{
	width: 962px;
	height: 508px;
	background-image: url('/gfx/oranje-shirt-achtergrond.webp');
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	background-size: contain;
}
.shirtheader{
	color:white;
	font-size:25px;
	position:absolute;
	font-weight:bold;
}

#shirtpriceheader{
	width:250px;
	right:20px;
	top:50px;
}
#shirtsizeheader{
	width:250px;
	right:20px;
	top:200px;
}
#shirtdeliveryheader{
	width:250px;
	right:20px;
	top:400px;
}
.shirtcomment{
	color:white;
	font-size:12px;
	position:absolute;
	font-weight:bold;
	
}
#shirtpricecomment{
	width:250px;
	right:20px;
	top:100px;
}
.shirtinputcaption{
	float:left;
	margin-right:5px;
	font-size:12px;
}
#shirtcaptionname{
	left:50px;
}
#shirtcaptionnumber{
	left:250px;
}
#shirtcaptionsize{
	left:380px;
}
#shirtinput{
	margin-top: 20px;
	border-bottom: 2px solid #eaeaea;
	padding-bottom: 20px;
	
}
#shirtinputname{
	width:110px;
}
#shirtinputnumber{
	width:70px;
}
#shirtinputsize{
	left:380px;
	width:50px;
}
.shirtbutton{
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color: #EF7F1A;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	height:25px;
	border-radius:13px; 
	cursor:pointer;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#shirtbuttonexample{
	margin-top:20px;
	background:#FECC00;
	color:black;
}
#shirttobasket{
	margin-top:15px;
}
#shirtdelivery{
	text-align: center;
	font-size: 12px;
	color: #6e6e6e;
	margin-top: 5px;
	font-style:italic
}
#shirttobasket{
	left:600px;
	bottom:20px;
}
.shirtaspect{
	position:absolute;
	bottom:8%;
	font-size:12px;
}
#shirtaspectfront{
	left:14%;
}
#shirtaspectback{
	left:42%;
}
#shirtnumberholder{
	position:absolute;
	width: 21%;
	height: 16%;
	left: 35%;
	top: 35%;
	background-image:url("/gfx/rugnummers/33.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center top;
}
#shirtnameholder{
	position: absolute;
	width: 26%;
	height: 20%;
	left: 32.5%;
	top: 25%;
	background-image: url("/gfx/wkshirtnaam.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
}
.shirtwarning{
	background-color:#fb8484;
}
#shirtstar{
	position: absolute;
	width: 15%;
	height: 30%;
	left: 2%;
	top: 4%;
	background-image: url("/gfx/tip-oranje-shirts.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;	
}
#shirtdash{
  position: absolute;
  width: 28%;
  height: 75%;
  top: 5%;
  right: 3%;
  background-color: white;
  border-radius: 9px;
  padding: 10px;
}

#shirtmaincaption{
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
}
#shirtsubcaption{
	font-weight: bold;
	border-bottom: 2px solid #eaeaea;
	padding-bottom: 5px;
}
#shirtpricecaption{
	color: #6e6e6e;
	padding-top:15px;
	padding-bottom:20px;
}
#shirtprice{
	font-size: 30px;
	padding-right: 10px;
}
#shirtexplained{
font-size: 13px;
color: #6e6e6e;
font-style: italic;	
}
#shirtsizes{
	position: absolute;
	width: 60%;
	height: 80%;
	left: 25%;
	top: 10%;
	background-color: white;
	display:none;
}
#shirtordered{
	position:absolute;
	width:400px;
	height:200px;
	left:30%;
	top:25%;
	background-color:white;
	display:none;
}
#shirtsizetitle, #shirtorderedtitle{
	position:relative;
	width:100%;
	height:25px;
	color:white;
	background-color:#99a4aa
}
#closesizes, #closeshirtordered{
	color:white;
	float:right;
	padding-right:10px;
	font-weight:bold;
	font-size:16px;
	padding-top:2px;
	padding-left:10px;
	cursor:pointer;
}
#sizecolumn1{
	float:left;
	width:50%;
	height:90%;
}
#sizecolumn2{
	float:left;
	width:49%;
	height:90%;
}
#sizeimg{
	width:80%;
	margin-left:10%;
	background-image:url('/gfx/shirtsize.png');
	background-repeat:no-repeat;
	background-size:contain;
	margin-top:20%;
	height:80%;
}
#sizetable{
	border:1px solid #aaaaaa;
	border-collapse:collapse;
	margin-top:20px;
	margin-left:60px;
	
}
#sizetable td{
	text-align:center;
	border:1px solid #aaaaaa;
}
#shirtsizebutton{
	left:500px;
	top:280px;
}
.shirtordercomment{
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
}
.shirtbutton.orderbutton{
	width:40%;
}
#shirtbuttontobasket{
	position:absolute;
	right:10px;
	bottom:10px;
}
#shirtbuttondesign{
	position:absolute;
	left:10px;
	bottom:10px;
}
.shirttitlecaption{
	float: left;
	padding-left: 10px;
	padding-top: 5px;
}
#shirttopcontainer{
	width: 300px;
	height: 280px;
	background-image: url('/gfx/oranje-shirt-achtergrond.webp');
	background-repeat: no-repeat;
	position: relative;
	background-size: 800px;
	background-position: -500px 0;
	margin-left: auto;
	margin-right: auto;
}
#shirtbottomcontainer{
	width: 300px;
	height: 280px;
	background-image: url('/gfx/oranje-shirt-achtergrond.webp');
	background-repeat: no-repeat;
	position: relative;
	background-size: 500px;
	background-position: -20px top;
	margin-left: auto;
	margin-right: auto;
}
#shirtbottomcontainer #shirtnumberholder{
	width: 21%;
	height: 16%;
	left: 58%;
	top: 33%;	
}
#shirtbottomcontainer #shirtnameholder{
	width: 36%;
	height: 20%;
	left: 50%;
	top: 25%;
}#shirtbottomcontainer #shirtstar{
	width: 20%;
}
#shirtbottomcontainer #shirtaspectback{
	left:55%;
}
#shirtbottomcontainer #shirtsizes{
	width:80%;
	left:10%;
}
#shirtbottomcontainer #sizecolumn1{
	width:40%;
}
#shirtbottomcontainer #sizetable{
	margin-top:10px;
	margin-left:0;
	font-size:10px;
}
#shirtbottomcontainer #shirtordered{
	width:90%;
	height:50%;
	left:5%;
	top:25%;
	font-size:10px;
}
#shirtbottomcontainer .shirtbutton{
	font-size:14px;
	height:20px;
	width:30%;
	padding-top:2px;
}
#shirttopcontainer .shirtbutton{
	padding-top:2px;
}
#shirtbottomcontainer .shirtordercomment{
	padding-top:10px;
}
#shirttopcontainer{
	font-size:12px;
}
#shirttopcontainer #shirtdash{
	width: 80%;
	height: 85%;
	top: 2%;
	left: 7%;	
}
#shirttopcontainer #shirtmaincaption{
	padding-top:0;
	font-size:16px;
}
#shirttopcontainer #shirtsubcaption{
	font-size:12px;
}
#shirttopcontainer #shirtpricecaption{
	font-size:12px;
	padding:0
}
#shirttopcontainer #shirtprice{
	font-size:14px;
}
#shirttopcontainer #shirtbuttonexample, #shirttopcontainer #shirttobasket{
	margin-top:10px;
	font-size: 14px;
	height: 20px;
}
@media screen and (max-width: 1280px){
	#shirtcontainer{
		width:800px;
		height:422px;
	}
	#shirtinputname{
		width:80px;
	}
	#shirtinputnumber{
		width:40px;
	}
	.shirtbutton{
		width:60%;
	}
	#shirtpricecaption{
		padding-top:5px;
		padding-bottom:5px;
	}
	#sizetable td{
		padding-bottom:0;
	}
	#shirtinput{
		margin-top:5px;
		padding-bottom:5px;
	}
	
}